/* ======================================== 
    Document      : gsNavMainMenu.css
    Created on    : July 10, 2014
    Modified      : Galih U. Syambudhi [syambudhi@gamatechno.com]
    Division      : Academic Software
    Description   : Drop Down Main Menu On Top.
=========================================== */

#gsHeaderLogo {
    /*background: url("../../../images/logo.png") no-repeat scroll 80px 15px #f9f9f9;*/
    border-bottom: 2px solid #e0e0e0;
    height: 130px;
    width: 100%;
}

#gsNavMainMenu {
    margin-right: 0;
    padding: 5px 47px 0px;
    line-height: 100%;
    border-radius: 0em 0em 0em 0em;
    font-family: "Open Sans","Myriad Pro","Helvetica",sans-serif;
    font-style: normal;

/*    width: 500px;
    background-color: #ff0000;
    float: right;
*/}
#gsNavMainMenu li {
    margin: 0;
    padding: 0px;
    float: right;
    position: relative;
    list-style: none outside none;
}
#gsNavMainMenu a {
    color: #363636;
    text-decoration: none;
    display: block;
    padding: 11px;
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    text-align: right;
    border-right: 1px solid #ccc;
    text-transform: uppercase;
}
#gsNavMainMenu a:hover {
    color: rgb(231, 229, 229);
    /*border-right: 1px solid #ccc;*/
}
#gsNavMainMenu .current a, #gsNavMainMenu li:hover > a {
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    color: #011f9d ! important;
    text-shadow: 0px 1px 1px #ffffff;
}
#gsNavMainMenu li:hover li a {
    font-family: "Open Sans","Myriad Pro","Helvetica",sans-serif;
    background-position: 0px 8px;
    background-repeat: no-repeat;
    border: medium none;
    padding: 10px 10px 10px 17px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    text-align: left;
}
#gsNavMainMenu ul a:hover {
    background: #ccc ! important;
    color: #011f9d ! important;
}
#gsNavMainMenu li:hover > ul {
    display: block;
    -moz-animation: fadeIn .4s ease-in ;
    -webkit-animation: fadeIn .4s ease-in ;
    animation:fadeIn  .4s ease-in ;
}
#gsNavMainMenu ul {
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.3);
    padding: 0px;
    display: none;
    width: 270px;
    position: absolute;
    right: 1px;
    background-color:#ffffff;
    text-indent:0;
    color:#011f9d;
    font-family:Arial;
    font-weight:bold;
    text-decoration:none;
    z-index: 1;
    border-bottom: 4px #00549A solid;
}
#gsNavMainMenu ul li {
    float: none;
    margin: 0px;
    padding: 0px;
}
#gsNavMainMenu ul a {
    font-weight: bold;
    padding: 5px;
}
#gsNavMainMenu ul ul {
    left: 181px;
    top: -3px;
}
#gsNavMainMenu ul li:first-child > a {
}
#gsNavMainMenu ul li:last-child > a {
}
#gsNavMainMenu:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0px;
}
#gsNavMainMenu {
    display: inline-block;
}
html[xmlns] #gsNavMainMenu {
    display: block;
}
* html #gsNavMainMenu {
    height: 1%;
}